<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Intro to CSS</title>

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">

	<!-- fontawesome icon -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

</head>
<body>
	<div class="container">
		<header>
			<h1 id="header-name">Organic and Naturals</h1>
		</header>

		<main>






			<div class="main-dashboard">
				<h3 id="icon"><i class="fas fa-tachometer-alt"></i>Dashboard</h3>

				<div class="dashboard-thumbnail">
					<div id="post-circle" class="dashboard-circles">
						<i class="far fa-file"></i>	
					</div> <!-- end of dashboard-circle -->
					<div class="inline-blocked">
						<p class="dashboard-text">5</p>
						<p class="dashboard-text">post</p>
					</div> <!-- end of inline-blocked -->
				</div> <!-- end of dushbodard-thumbnail -->
				<div class="dashboard-thumbnail">
					<div id="image-circle" class="dashboard-circles">
						<i class="fas fa-images"></i>
					</div>  <!-- end of dashboard-circle -->
					<div class="inline-blocked">
						<p class="dashboard-text">13</p>
						<p class="dashboard-text">Images</p>
					</div>

				</div> <!-- end of dushboard-thumbnail -->
			</div><!-- end of main dashboard -->
		

			<div>
				<h3 id="icon"><i class="fas fa-plus-circle"></i>New Post</h3>

				<form class="hide-overflow">
					<input type="text" id="post-title" placeholder="Enter your post title here">
					<input type="text" id="post-content" placeholder="Enter your post content here">
					<button type="submit" id="btn-publish" class="btn btn-blue">Publish</button>
				</form>
			</div> <!-- end of new post -->

			<div>
				<h3 id="icon"><i class="fas fa-cloud-upload-alt"></i>Upload Image</h3>
				<div class="img-set-holder">
					<img src="assets/images/img1.jpg" class="img-set">
					<img src="assets/images/img2.jpg" class="img-set">
					<img src="assets/images/img3.jpeg" class="img-set">
					<img src="assets/images/img4.jpg" class="img-set">
					<img src="assets/images/img5.jpg" class="img-set">
				</div> <!-- end of image gallery -->

				<form class="hide-overflow">
					<button id="btn-browse" class="btn btn-blue">Next</button>
					<button id="btn-upload" class="btn btn-green">Previews</button>
				</form>
			</div> <!-- end of image gallery container -->
		</main>

		<footer>
			<p>Organic and Naturals &copy; 2019</p>
		</footer>
	</div>
	<!-- end of container -->


</body>
</html>